<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>

   <extension
         point="org.eclipse.ui.views">
      <category
            name="Concierge Plugins"
            id="jp.sourceforge.concierge.plugin">
      </category>
      <view
            name="Tabulator"
            icon="icons/tabulator.gif"
            category="jp.sourceforge.concierge.plugin"
            class="jp.sourceforge.concierge.plugin.Tabulator"
            id="jp.sourceforge.concierge.plugin.tabulator">
      </view>
   </extension>

</plugin>
